Lucene search

K
nvd[email protected]NVD:CVE-2011-4288
HistoryJul 16, 2012 - 10:28 a.m.

CVE-2011-4288

2012-07-1610:28:36
CWE-264
web.nvd.nist.gov

CVSS2

4

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

SINGLE

Confidentiality Impact

PARTIAL

Integrity Impact

NONE

Availability Impact

NONE

AV:N/AC:L/Au:S/C:P/I:N/A:N

AI Score

6.2

Confidence

Low

EPSS

0.001

Percentile

46.6%

Moodle 1.9.x before 1.9.12 and 2.0.x before 2.0.3 does not properly implement associations between teachers and groups, which allows remote authenticated users to read quiz reports of arbitrary students by leveraging the teacher role.

Affected configurations

NVD
Node
moodlemoodleMatch1.9.2
OR
moodlemoodleMatch1.9.3
OR
moodlemoodleMatch1.9.4
OR
moodlemoodleMatch1.9.5
OR
moodlemoodleMatch1.9.6
OR
moodlemoodleMatch1.9.7
OR
moodlemoodleMatch1.9.8
OR
moodlemoodleMatch1.9.9
OR
moodlemoodleMatch1.9.10
OR
moodlemoodleMatch1.9.11
OR
moodlemoodleMatch2.0.0
OR
moodlemoodleMatch2.0.1
OR
moodlemoodleMatch2.0.2

CVSS2

4

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

SINGLE

Confidentiality Impact

PARTIAL

Integrity Impact

NONE

Availability Impact

NONE

AV:N/AC:L/Au:S/C:P/I:N/A:N

AI Score

6.2

Confidence

Low

EPSS

0.001

Percentile

46.6%

Related for NVD:CVE-2011-4288